@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oxygen+Mono&display=swap');

body {
  font-family: 'Roboto', sans-serif;
}

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}

th, td {
  padding: 0.5rem;
}

h2 code, h3 code, h4 code {
  font-size: inherit;
}

nav {
  margin-left: -15px;
}

a:hover {
  text-decoration: underline;
}

.header.uk-section, .main.uk-section, .footer.uk-section {
  padding: 1rem 0;
}

.heading .site-title {
  margin: 1rem 0 0;
}

.header .heading .site-tagline {
  color: #fff;
  font-size: 1rem;
}

.site-title-container .uk-icon {
  color: #333;
}

.uk-navbar-container.uk-navbar {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.uk-navbar-nav {
  flex-wrap: wrap;
  min-height: 0;
}

.uk-navbar .uk-navbar-nav .nav-link {
  font-size: 1.5rem;
  min-height: 0;
  color: #fff !important;
}

.uk-navbar-container.uk-navbar {
  margin-top: 0;
  margin-bottom: 0;
}
.nav-link:hover {
  text-decoration: underline;
}

.uk-subnav-pill>*>:first-child {
  font-size: 1rem;
  padding: 0.5rem 0.5rem;
  line-height: 1;
}

.note .utterances {
  margin-left: 0;
  margin-right: 0;
}

.note-meta {
  display: flex;
  justify-content: flex-start;
}

.note-created, .note-updated {
  margin: 0 1rem 0 0;
}

.note-content .note-title {
  margin: 1rem 0 0;
}

pre {
  color: #fff8dc;
  background-color: #1c1c1c;
  font-family: 'Oxygen Mono', monospace;
}

.sitemap-entries a {
  margin: 0 0.5rem;
}

.footer-container {
  display: flex;
  justify-content: space-between;
}

.footer-links {
  display: flex;
  flex-direction: column;
}

.footer-link {
  display: inline-flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
  padding: 0.25rem 0;
}

.footer-link svg {
  margin-right: 0.25rem;
}
